<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="Vtičnik"/>
	<Patch 					value="Posodobi"/>
	<CriticalPatch 				value="Ključna posodobitev"/>
	<Upgrade 				value="Nadgradnja"/>
	<MoreInfo 				value="Več informacij"/>
	<Close 					value="Zapri"/>
	<PatchURL				value="Prenesi zdaj"/>
	<Downloading 				value="Ključne posodobitve izdelka se trenutno prenašajo."/>
	<Downloaded 				value="Prenos končan. Kliknite tukaj za namestitev."/>
	<DefaultDescriptionPlugIn		value="Povečajte učinkovitost vašega izdelka s funkcijo vtičnikov za obogatene vsebine.  Za več informacij kliknite tukaj."/>
	<DefaultDescriptionPatch		value="Nemudoma pridobite brezplačne posodobitve. Za več informacij kliknite tukaj."/>
	<DefaultDescriptionCriticalPatch	value="Zahtevana je ključna posodobitev izdelka.  Kliknite za takojšnjo posodobitev."/>
	<DefaultDescriptionUpgrade		value="Nadgradi v najnovejšo različico. Za več informacij kliknite tukaj."/>
	<HintNeverShowAgain			value="Ne opominjaj me več"/>
</Language>
